torbutton.circuit_display.internet = An tIdirlíon
torbutton.circuit_display.ip_unknown = IP anaithnid
torbutton.circuit_display.onion_site = Suíomh Onion
torbutton.circuit_display.this_browser = An brabhsálaí seo
torbutton.circuit_display.relay = Athsheachadán
torbutton.circuit_display.tor_bridge = Droichead
torbutton.circuit_display.unknown_country = Tír anaithnid
torbutton.circuit_display.guard = Garda
torbutton.circuit_display.guard_note = Seans nach n-athrófar an nód [Guard].
torbutton.circuit_display.learn_more = Tuilleadh eolais
torbutton.circuit_display.click_to_copy = Cliceáil le Cóipeáil
torbutton.circuit_display.copied = Cóipeáilte!
torbutton.content_sizer.margin_tooltip = Cuireann Brabhsálaí Tor an chiumhais seo leis an bhfuinneog ionas nach mbeidh leithead agus airde na fuinneoige chomh suntasach, sa chaoi go mbíonn sé níos deacra do ghníomhaíocht ar líne a lorg.
extensions.torbutton@torproject.org.description = Is féidir leat an cnaipe Tor a úsáid chun Tor a chumrú agus do chuid sonraí brabhsála príobháideacha a ghlanadh go tapa agus go héasca.
torbutton.popup.external.title = Íoslódáil cineál comhaid seachtrach?
torbutton.popup.external.app = Ní féidir le Brabhsálaí Tor an comhad seo a thaispeáint. Ní mór duit é a oscailt le feidhmchlár eile.\n\n
torbutton.popup.external.note = Déanann feidhmchláir áirithe ceangal díreach leis an Idirlín gan dul trí Tor mar gheall ar chineálacha comhaid áirithe.\n\n
torbutton.popup.external.suggest = Le bheith slán sábháilte, níor chóir duit comhaid íoslódáilte a oscailt go dtí go mbeidh tú as líne, nó CD Beo Tor ar nós Tails a úsáid.\n
torbutton.popup.launch = Íoslódáil an comhad
torbutton.popup.cancel = Cealaigh
torbutton.popup.dontask = Íoslódáil comhaid go huathoibríoch as seo amach
torbutton.popup.no_newnym = Níl an cnaipe Tor in ann aitheantas nua a thabhairt duit go sábháilte. Níl sé in ann teacht ar Phort Rialaithe Tor.\n\nAn bhfuil tú ag úsáid Burla Brabhsálaí Tor?
torbutton.security_settings.menu.title = Socruithe Slándála
torbutton.title.prompt_torbrowser = Eolas Tábhachtach faoi Chnaipe Tor
torbutton.popup.prompt_torbrowser = Feidhmíonn an cnaipe Tor go difriúil anois; ní féidir leat é a mhúchadh a thuilleadh.\n\nD'athraíomar é seo toisc nach bhfuil sé sábháilte an cnaipe Tor a úsáid i mbrabhsálaí a úsáidtear le brabhsáil lasmuigh de Tor. Bhí an iomarca fabhtanna ann nach rabhamar in ann deisiú ar aon bhealach eile.\n\nMás mian leat leanúint ar aghaidh le Firefox mar is gnáth, ba chóir duit an cnaipe Tor a dhíshuiteáil agus Brabhsálaí Tor a íoslódáil. Tá na hairíonna slándála i mBrabhsálaí Tor i bhfad níos fearr ná na cinn i ngnáth-Firefox, fiú nuair a úsáidtear Firefox leis an gcnaipe Tor.\n\nChun an cnaipe Tor a bhaint, oscail Uirlisí->Breiseáin->Eisínteachtaí ansin cliceáil an cnaipe Bain in aice le Cnaipe Tor.
torbutton.popup.short_torbrowser = Eolas Tábhachtach maidir leis an gCnaipe Tor!\n\nTá an Cnaipe Tor cumasaithe i gcónaí.\n\nCliceáil air chun tuilleadh eolais a fháil.

torbutton.popup.confirm_plugins = Is féidir le forlíontáin ar nós Flash dochar a dhéanamh do do phríobháideachas agus d'aitheantas a nochtadh ar líne.\n\nTá siad in ann Tor a sheachaint agus an áit ina bhfuil tú agus do sheoladh IP a nochtadh.\n\nAn bhfuil tú cinnte gur mhaith leat forlíontáin a chumasú?\n\n
torbutton.popup.never_ask_again = Ná fiafraigh díom arís
torbutton.popup.confirm_newnym = Dúnfaidh Brabhsálaí Tor gach fuinneog agus gach cluaisín. Caillfidh tú gach seisiún oscailte.\n\nAn bhfuil fonn ort Brabhsálaí Tor a atosú anois agus d'aitheantas a athshocrú?\n\n

torbutton.maximize_warning = Bíonn suímh Ghréasáin in ann méid do scáileáin a fháil amach nuair a uasmhéadaíonn tú Brabhsálaí Tor, rud a chabhraíonn leo do ghníomhaíocht ar líne a lorg. Molaimid duit fuinneoga an bhrabhsálaí a fhágáil ar a méid réamhshocraithe.

# Canvas permission prompt. Strings are kept here for ease of translation.
canvas.siteprompt=Rinne an suíomh seo (%S) iarracht sonraí íomhá a bhaint ó chanbhás HTML5, sonraí a d'fhéadfaí a úsáid chun do ríomhaire féin a aithint.\n\nAn bhfuil fonn ort cead a thabhairt don suíomh seo sonraí íomhá a bhaint ó chanbhás HTML5?
canvas.notNow=Níl Anois
canvas.notNowAccessKey=N
canvas.allow=Ceadaigh amach anseo
canvas.allowAccessKey=A
canvas.never=Ná ceadaigh don suíomh seo riamh (molta)
canvas.neverAccessKey=e

# Profile/startup error messages. Strings are kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
profileProblemTitle=Fadhb leis an bPróifíl %S
profileReadOnly=Ní féidir leat %S a rith ó chóras comhad inléite amháin. Cóipeáil %S go dtí suíomh eile agus ansin bain triail eile as.
profileReadOnlyMac=Ní féidir leat %S a rith ó chóras comhad inléite amháin. Cóipeáil %S go dtí do Dheasc nó an fillteán Applications, ansin bain triail eile as.
profileAccessDenied=Níl cead rochtana ag %S ar an bpróifíl. Athraigh na ceadanna ar do chóras comhad agus bain triail eile as.
profileMigrationFailed=Níorbh fhéidir an phróifíl %S atá agat a aistriú.\nÚsáidfear socruithe nua.

# "Downloading update" string for the hamburger menu (see #28885).
# This string is kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
updateDownloadingPanelUILabel=Nuashonrú %S á íoslódáil

# .Onion Page Info prompt.  Strings are kept here for ease of translation.
pageInfo_OnionEncryptionWithBitsAndProtocol=Ceangal Criptithe (Seirbhís Onion, %1$S, eochracha %2$S giotán, %3$S)
pageInfo_OnionEncryption=Ceangal Criptithe (Seirbhís Onion)
pageInfo_OnionName=Ainm an Onion:

# Onion services strings.  Strings are kept here for ease of translation.
onionServices.learnMore=Tuilleadh eolais
onionServices.errorPage.browser=Brabhsálaí
onionServices.errorPage.network=Líonra
onionServices.errorPage.onionSite=Suíomh Onion
# LOCALIZATION NOTE: In the longDescription strings, %S will be replaced with
#                    an error code, e.g., 0xF3.
# Tor SOCKS error 0xF0:
onionServices.descNotFound.pageTitle=Níorbh fhéidir an suíomh Onion a lódáil
onionServices.descNotFound.header=Suíomh Onion gan aimsiú
onionServices.descNotFound=Is dócha go bhfuil an suíomh onion as líne. Téigh i dteagmháil le riarthóir an tsuímh.
onionServices.descNotFound.longDescription=Mionsonraí: %S — Níorbh fhéidir an tuairiscín seo ar sheirbhís onion a aimsiú ar an bhfáinne haiseála, agus dá bharr sin ní féidir leis an gcliant ceangal a bhunú leis an tseirbhís.
# Tor SOCKS error 0xF1:
onionServices.descInvalid.pageTitle=Níorbh fhéidir an suíomh Onion a lódáil
onionServices.descInvalid.header=Ní féidir teagmháil a dhéanamh leis an suíomh Onion
onionServices.descInvalid=Ní féidir teacht ar an suíomh onion mar gheall ar earráid inmheánach.
onionServices.descInvalid.longDescription=Mionsonraí: %S — Ní féidir an tuairiscín seo ar sheirbhís onion a pharsáil, nó theip ar dheimhniú an tsínithe.
# Tor SOCKS error 0xF2:
onionServices.introFailed.pageTitle=Níorbh fhéidir an suíomh Onion a lódáil
onionServices.introFailed.header=Bhris an suíomh Onion an ceangal
onionServices.introFailed=Is dócha go bhfuil an suíomh onion as líne. Téigh i dteagmháil le riarthóir an tsuímh.
onionServices.introFailed.longDescription=Mionsonraí: %S — Theip ar an tionscnamh, rud a chiallaíonn gur aimsíodh an tuairiscín, ach níl an tseirbhís ceangailte leis an bpointe tionscnaimh a thuilleadh. Is dócha gur athraigh an tseirbhís a tuairiscín, nó nach bhfuil sí ag rith.
# Tor SOCKS error 0xF3:
onionServices.rendezvousFailed.pageTitle=Níorbh fhéidir an suíomh Onion a lódáil
onionServices.rendezvousFailed.header=Ní féidir ceangal a bhunú leis an suíomh onion
onionServices.rendezvousFailed=Tá an suíomh onion gnóthach, nó tá barraíocht tráchta ar líonra Tor faoi láthair. Bain triail eile as ar ball.
onionServices.rendezvousFailed.longDescription=Mionsonraí: %S — Theip ar an gcliant rendezvous a dhéanamh leis an tseirbhís, rud a chiallaíonn nach raibh an cliant in ann an ceangal a chur i gcrích.
# Tor SOCKS error 0xF4:
onionServices.clientAuthMissing.pageTitle=Údarú de dhíth
onionServices.clientAuthMissing.header=Teastaíonn fíordheimhniú ón suíomh onion
onionServices.clientAuthMissing=Caithfidh tú eochair a sholáthar chun teacht ar an suíomh onion, ach níor sholáthair tú eochair ar bith.
onionServices.clientAuthMissing.longDescription=Mionsonraí: %S — D'íoslódáil an cliant an tuairiscín ar sheirbhís onion, ach ní raibh sé in ann an t-ábhar a dhíchriptiú toisc bhfuil eolas údaraithe cliaint ar iarraidh.
# Tor SOCKS error 0xF5:
onionServices.clientAuthIncorrect.pageTitle=Theip ar údarú
onionServices.clientAuthIncorrect.header=Theip ar fhíordheimhniú leis an suíomh onion
onionServices.clientAuthIncorrect=Tá an eochair seo mícheart, nó aisghaireadh í. Téigh i dteagmháil le riarthóir an tsuímh onion.
onionServices.clientAuthIncorrect.longDescription=Mionsonraí: %S — D'éirigh leis an gcliant an tuairiscín ar sheirbhís onion a íoslódáil, ach ní raibh sé in ann an t-ábhar a dhíchriptiú leis an eolas údaraithe cliaint a soláthraíodh. Seans go gciallaíonn seo gur aisghaireadh rochtain air.
# Tor SOCKS error 0xF6:
onionServices.badAddress.pageTitle=Níorbh fhéidir an suíomh Onion a lódáil
onionServices.badAddress.header=Seoladh Neamhbhailí Onion
onionServices.badAddress=Tá an seoladh onion seo neamhbhailí. Deimhnigh gur chuir tú isteach i gceart é.
onionServices.badAddress.longDescription=Mionsonraí: %S — Tá an seoladh .onion seo neamhbhailí. Ceann de na rudaí seo ba chúis leis an earráid: ní mheaitseálann suim sheiceála an tseolaidh, tá an eochair phoiblí ed25519 neamhbhailí, nó tá an t-ionchódú neamhbhailí.
# Tor SOCKS error 0xF7:
onionServices.introTimedOut.pageTitle=Níorbh fhéidir an suíomh Onion a lódáil
onionServices.introTimedOut.header=Chuaigh cruthú an chiorcaid onion thar am
onionServices.introTimedOut=Níorbh fhéidir ceangal a bhunú leis an suíomh onion, b'fhéidir mar gheall ar dhroch-cheangal líonra.
onionServices.introTimedOut.longDescription=Mionsonraí: %S — Chuaigh an ceangal leis an tseirbhís onion iarrtha thar am agus an ciorcad rendezvous á thógáil.
#
# LOCALIZATION NOTE: %S will be replaced with the .onion address.
onionServices.authPrompt.description2=Tá %S ag iarraidh ort fíordheimhniú a dhéanamh.
onionServices.authPrompt.keyPlaceholder=Cuir isteach d'eochair phríobháideach le haghaidh na seirbhíse onion seo
onionServices.authPrompt.done=Déanta
onionServices.authPrompt.doneAccessKey=d
onionServices.authPrompt.invalidKey=Cuir isteach eochair bhailí (52 carachtar base32, nó 44 carachtar base64)
onionServices.authPrompt.failedToSetKey=Níorbh fhéidir Tor a chumrú le d'eochair
onionServices.authPreferences.header=Fíordheimhniú do Sheirbhísí Onion
onionServices.authPreferences.overview=Éilíonn seirbhísí onion áirithe go ndeimhníonn tú d'aitheantas le heochair (saghas focail faire) sular féidir leat iad a úsáid.
onionServices.authPreferences.savedKeys=Eochracha Sábháilte...
onionServices.authPreferences.dialogTitle=Eochracha Seirbhíse Onion
onionServices.authPreferences.dialogIntro=Tá eochracha a bhaineann leis na suímh onion seo stóráilte ar do ríomhaire
onionServices.authPreferences.onionSite=Suíomh Onion
onionServices.authPreferences.onionKey=Eochair
onionServices.authPreferences.remove=Bain
onionServices.authPreferences.removeAll=Bain Uile
onionServices.authPreferences.failedToGetKeys=Níorbh fhéidir eochracha a fháil ó Tor
onionServices.authPreferences.failedToRemoveKey=Níorbh fhéidir an eochair a bhaint
onionServices.v2Deprecated.pageTitle=V2 Onion Site Deprecation Warning
onionServices.v2Deprecated.header=Version 2 Onion Sites will be deprecated soon
onionServices.v2Deprecated=This onion site will not be reachable soon. Please contact the site administrator and encourage them to upgrade.
onionServices.v2Deprecated.longDescription=Tor is ending its support for version 2 onion services beginning in July 2021, and this onion site will no longer be reachable at this address. If you are the site administrator, upgrade to a version 3 onion service soon.
onionServices.v2Deprecated.tryAgain=Tuigim
onionServices.v2Deprecated.tooltip=Ní bheidh tú in ann teacht ar an suíomh onion seo go luath

# Onion-Location strings.
onionLocation.alwaysPrioritize=Tabhair tús áite do Shuímh Onion
onionLocation.alwaysPrioritizeAccessKey=a
onionLocation.notNow=Níl Anois
onionLocation.notNowAccessKey=s
onionLocation.description=Tá leagan níos príobháidí níos sláine den suíomh seo ar fáil ar líonra Tor trí sheirbhísí onion. Cabhraíonn seirbhísí onion le foilsitheoirí suíomh Gréasáin agus lena gcuid cuairteoirí an faireachas agus an chinsireacht a sheachaint.
onionLocation.tryThis=Bain Triail as Seirbhísí Onion
onionLocation.onionAvailable=.onion ar fáil
onionLocation.learnMore=Tuilleadh eolais...
onionLocation.always=I gcónaí
onionLocation.askEverytime=Fiafraigh díom i gcónaí
onionLocation.prioritizeOnionsDescription=Tabhair tús áite do shuímh onion nuair is féidir.
onionLocation.onionServicesTitle=Seirbhísí Onion

# LOCALIZATION NOTE: %S will be replaced with the cryptocurrency address.
cryptoSafetyPrompt.cryptoWarning=A cryptocurrency address (%S) has been copied from an insecure website. It could have been modified.
cryptoSafetyPrompt.whatCanHeading=Cad is féidir leat a dhéanamh?
cryptoSafetyPrompt.whatCanBody=You can try reconnecting with a new circuit to establish a secure connection, or accept the risk and dismiss this warning.
cryptoSafetyPrompt.learnMore=Tuilleadh eolais
cryptoSafetyPrompt.primaryAction=Athlódáil an Cluaisín seo le Ciorcad Nua
cryptoSafetyPrompt.primaryActionAccessKey=R
cryptoSafetyPrompt.secondaryAction=Dismiss Warning
cryptoSafetyPrompt.secondaryActionAccessKey=B

# about:rulesets strings.
rulesets.warningTitle=Proceed with Caution
rulesets.warningDescription=Adding or modifying rulesets can cause attackers to hijack your browser. Proceed only if you know what you are doing.
rulesets.warningEnable=Warn me when I attempt to access these preferences
rulesets.warningButton=Accept the Risk and Continue
# Ruleset list
rulesets.rulesets=Rulesets
rulesets.noRulesets=No rulesets found
rulesets.noRulesetsDescr=When you save a ruleset in Tor Browser, it will show up here.
# LOCALIZATION NOTE: %S will be replaced by the update date (automatically formatted by Firefox's l10n component)
rulesets.lastUpdated=Last updated %S
rulesets.neverUpdated=Never updated, or last update failed
rulesets.enabled=Cumasaithe
rulesets.disabled=Díchumasaithe
# Ruleset details/edit ruleset
rulesets.edit=Eagar
rulesets.name=Ainm
rulesets.jwk=JWK
rulesets.pathPrefix=Path Prefix
rulesets.scope=Scope
rulesets.enable=Enable this ruleset
rulesets.checkUpdates=Check for Updates
rulesets.jwkPlaceholder=The key used to sign this ruleset in the JWK (JSON Web Key) format
rulesets.jwkInvalid=The JWK could not be parsed, or it is not a valid key
rulesets.pathPrefixPlaceholder=URL prefix that contains the files needed by the ruleset
rulesets.pathPrefixInvalid=The path prefix is not a valid HTTP(S) URL
rulesets.scopePlaceholder=Regular expression for the scope of the rules
rulesets.scopeInvalid=The scope could not be parsed as a regular expression
rulesets.save=Sábháil
rulesets.cancel=Cealaigh
